P5NCI

Prerequisites

P5NCI declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0.19Test-Exception-0.35128.57
Test::Simple0.47Test-Simple-1.001006128.57

P5NCI declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0.03ExtUtils-CBuilder-0.280220125.71